MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002360VCMIAI - Adventure Mappublic2016-01-01 19:412022-03-30 15:39
ReporterDydzio 
Assigned ToWarmonger 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version0.98f 
Target VersionFixed in Version0.next 
Summary0002360: Game hangs after AI captures castle + warnings at battle start
DescriptionIn provided save during AI turn the computer player attacks swamp town. At battle start there are green chat warnings, and after AI wins then the battle result screen disappears itself, game shows adventure map screen and immediately hangs.
Steps To Reproduce1. Load provided saved game
2. Pass one turn and AI should attack the town
3. Lose the battle
Additional InformationScenario started probably using VCMI 0.98c, and error occurs on each next version including 0.98f. In addition to saves I upload map itself and logs after hang, which are probably from vcmi 0.98d or 0.98e
TagsNo tags attached.
Attached Fileszip file icon hang.zip [^] (1,961,462 bytes) 2016-01-01 19:41

- Relationships

-  Notes
(0008086)
Povelitel (updater)
2022-03-16 05:04

Is it still relevant? I tried to reproduce in the latest develop, but no one attacked me.
(0008256)
Povelitel (updater)
2022-03-30 15:39

I'll take the liberty of closing this ticket. Obviously this is no longer relevant. At least I tried controlai

- Issue History
Date Modified Username Field Change
2016-01-01 19:41 Dydzio New Issue
2016-01-01 19:41 Dydzio Status new => assigned
2016-01-01 19:41 Dydzio Assigned To => Warmonger
2016-01-01 19:41 Dydzio File Added: hang.zip
2016-09-14 19:08 SXX Relationship added related to 0002453
2016-09-14 19:08 SXX Relationship deleted related to 0002453
2022-03-16 05:04 Povelitel Note Added: 0008086
2022-03-16 05:04 Povelitel Status assigned => feedback
2022-03-30 15:39 Povelitel Note Added: 0008256
2022-03-30 15:39 Povelitel Status feedback => closed
2022-03-30 15:39 Povelitel Resolution open => fixed
2022-03-30 15:39 Povelitel Fixed in Version => 0.next

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean